## libxml-namespacesupport-perl 1.11

=== debian/changelog ===
libxml-namespacesupport-perl (1.11-1) unstable; urgency=low

  * Team upload

  [ Jonathan Yu ]
  * New upstream release
  * Switch to a minimal dh-style debian/rules file

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Apply wrap-and-sort
  * Switch to source format "3.0 (quilt)"
  * Fix lintian warning copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Sat, 14 Dec 2013 03:28:02 +0100

libxml-namespacesupport-perl (1.09-3) unstable; urgency=low

  * Adopted for Debian Perl Group
  * debian/control:
   + debhelper increased to (>= 5)
   + Standards-Version: increased to 3.7.2.1
  * debian/compat: increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Nov 2006 22:41:35 +0100

libxml-namespacesupport-perl (1.09-2) unstable; urgency=low

  * New maintainer.
  * debian/rules - Switched to my standard style.

 -- Stephen Quinney <sjq@debian.org>  Wed, 28 Sep 2005 18:25:03 +0100

libxml-namespacesupport-perl (1.09-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.6.1 (no packaging changes).
  * Reworked package description and removed broken URL.
  * Updated debian/copyright to reflect latest statement in code.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 13 May 2005 15:25:47 -0500

libxml-namespacesupport-perl (1.08-3) unstable; urgency=low

  * New maintainer.
  * Added debian/watch file for my own housekeeping.
  * Reworked debian/rules for consistency with my other Perl packages.
  * Removed debian/libxml-namespacesupport-perl.install along with rules rework.
  * Updated debian/copyright to reflect latest statement in code.
  * Added README to installed documentation.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 10 Sep 2003 16:51:31 -0500

libxml-namespacesupport-perl (1.08-2) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-namespacesupport-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  1 Sep 2003 11:06:15 -0500

libxml-namespacesupport-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 25 Jan 2003 14:13:23 -0600

libxml-namespacesupport-perl (1.07-3) unstable; urgency=low

  * debian/rules: added erroneously removed 'dh_testroot' to 'binary-indep'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 14:52:05 -0500

libxml-namespacesupport-perl (1.07-2) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  3 Aug 2002 17:05:43 -0500

libxml-namespacesupport-perl (1.07-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 15 Jun 2002 13:32:52 -0500

libxml-namespacesupport-perl (1.06-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 26 May 2002 11:11:29 -0500

libxml-namespacesupport-perl (1.04-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 21 Feb 2002 21:12:06 -0600

libxml-namespacesupport-perl (1.02-1) unstable; urgency=low

  * Initial release

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 31 Dec 2001 18:34:52 -0600
