=== debian/control ===
Source: libxml-namespacesupport-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/XML-NamespaceSupport/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-namespacesupport-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-namespacesupport-perl.git

Package: libxml-namespacesupport-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for supporting simple generic namespaces
 XML::NamespaceSupport offers a simple way to process namespace-based XML
 names. It also helps maintain a prefix-to-namespace URI map and provides a
 number of basic checks.
