=== debian/watch ===
version=4
https://metacpan.org/release/XML-NamespaceSupport   .*/XML-NamespaceSupport-v?@ANY_VERSION@@ARCHIVE_EXT@$
